<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorLine"
    android:orientation="vertical"
    tools:context=".rv.module.ui.main.home.CarRentalActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_200"
            android:background="@color/colorAuxiliaryYellow" />
        <RelativeLayout
            android:id="@+id/rl_back"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <ImageView
                android:id="@+id/iv_back"
                android:layout_width="@dimen/size_32"
                android:layout_height="@dimen/size_32"
                android:layout_marginLeft="@dimen/size_5"
                android:layout_marginTop="@dimen/size_10"
                android:padding="@dimen/size_8"
                android:src="@drawable/rv_common_icon_back_dark" />

            <ImageView
                android:layout_width="@dimen/size_32"
                android:layout_height="@dimen/size_32"
                android:layout_marginLeft="@dimen/size_5"
                android:layout_marginTop="@dimen/size_10"
                android:padding="@dimen/size_8"
                android:layout_marginRight="@dimen/size_10"
                android:layout_alignParentRight="true"
                android:src="@drawable/rv_rentingcar_icon_service_white" />
        </RelativeLayout>



        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/rl_back"
            android:layout_marginLeft="@dimen/size_40"
            android:text="@string/rv_rental_car"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_18"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_title"
            android:layout_marginLeft="@dimen/size_40"
            android:layout_marginTop="@dimen/size_10"
            android:text="@string/rv_rental_car_content"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:layout_marginTop="@dimen/size_150"
            android:background="@drawable/shape_rv_bg_write"
            android:orientation="vertical"
            android:paddingRight="@dimen/size_15"
            android:paddingLeft="@dimen/size_15"
            android:paddingTop="@dimen/size_15"
            >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/size_10"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/rv_get_car_address"
                        android:textColor="@color/textLightGrey"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_get_city"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_10"
                        android:drawablePadding="@dimen/size_3"
                        android:hint="@string/rv_city_list"
                        android:drawableRight="@drawable/rv_common_icon_up_arrow"
                        android:gravity="center"
                        android:text=""
                        android:textColor="@color/textMain"
                        android:textSize="@dimen/text_14" />
                </LinearLayout>

                <TextView
                    android:id="@+id/tv_get_address"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="bottom"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginRight="@dimen/size_15"
                    android:layout_weight="1"
                    android:textSize="@dimen/text_14"
                    android:gravity="center"
                    android:hint="@string/rv_get_car_hint" />

                <Switch
                    android:id="@+id/switch_get"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/size_20"
                    android:layout_gravity="center_vertical"
                    android:visibility="gone"
                    android:showText="true"
                    android:switchTextAppearance="@style/SwitchTheme"
                    android:textOff="@string/rv_to_shop"
                    android:textOn="@string/rv_to_door"
                    android:thumb="@drawable/switch_custom_thumb_selector"
                    android:track="@drawable/switch_custom_track_selector" />
            </LinearLayout>

            <include layout="@layout/common_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/size_10"
                android:layout_marginTop="@dimen/size_15"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/rv_get_out_address"
                        android:textColor="@color/textLightGrey"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_out_city"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_10"
                        android:drawablePadding="@dimen/size_3"
                        android:hint="@string/rv_city_list"
                        android:drawableRight="@drawable/rv_common_icon_up_arrow"
                        android:gravity="center"
                        android:text=""
                        android:textColor="@color/textMain"
                        android:textSize="@dimen/text_14" />
                </LinearLayout>

                <TextView
                    android:id="@+id/tv_out_address"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="bottom"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginRight="@dimen/size_15"
                    android:layout_weight="1"
                    android:textSize="@dimen/text_14"
                    android:gravity="center"
                    android:hint="@string/rv_get_out_hint" />

                <Switch
                    android:id="@+id/switch_out"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/size_20"
                    android:layout_gravity="center_vertical"
                    android:showText="true"
                    android:switchTextAppearance="@style/SwitchTheme"
                    android:textColor="@color/colorWrite"
                    android:textOff="@string/rv_to_shop"
                    android:visibility="gone"
                    android:textOn="@string/rv_to_door"
                    android:thumb="@drawable/switch_custom_thumb_selector"
                    android:track="@drawable/switch_custom_track_selector" />

            </LinearLayout>

            <include layout="@layout/common_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_50"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_rv_bg_yellow"
                    android:paddingBottom="@dimen/size_3"
                    android:paddingLeft="@dimen/size_5"
                    android:paddingRight="@dimen/size_5"
                    android:paddingTop="@dimen/size_3"
                    android:text="@string/rv_get"
                    android:layout_gravity="center_vertical"
                    android:textColor="@color/colorWrite"
                    android:textSize="@dimen/text_10" />

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/tv_get_time"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/size_5"
                        android:text="2019-22"
                       android:gravity="center_vertical"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />

                    <TextView
                        android:id="@+id/tv_get_week"
                        android:visibility="gone"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@id/tv_get_time"
                        android:layout_marginLeft="@dimen/size_5"
                        android:text=""
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_16" />
                </RelativeLayout>
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_weight="1"
                    android:layout_height="match_parent">
                    <TextView
                        android:layout_marginTop="@dimen/size_10"
                        android:layout_centerHorizontal="true"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:id="@+id/tv_day"
                        android:drawableBottom="@color/colorLine"
                        android:text="3"
                        android:gravity="center"
                        android:textSize="@dimen/text_14" />
                </RelativeLayout>



                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_rv_main"
                    android:paddingBottom="@dimen/size_3"
                    android:paddingLeft="@dimen/size_5"
                    android:paddingRight="@dimen/size_5"
                    android:paddingTop="@dimen/size_3"
                    android:layout_gravity="center_vertical"
                    android:text="@string/rv_out"
                    android:textColor="@color/colorWrite"
                    android:textSize="@dimen/text_10" />

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/tv_out_time"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/size_5"
                        android:gravity="center_vertical"
                        android:text="2019-22"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />

                    <TextView
                        android:visibility="gone"
                        android:id="@+id/tv_out_week"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@id/tv_out_time"
                        android:layout_marginLeft="@dimen/size_5"
                        android:text=""
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_16" />
                </RelativeLayout>

            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>

    <CheckBox
        android:id="@+id/check_driver"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_18"
        android:layout_marginTop="@dimen/size_10"
        android:text="@string/rv_full_time_driver"
        android:paddingLeft="@dimen/size_10"
        android:button="@drawable/selector_rv_check"
        android:textColor="@color/textLightGrey"
        android:textSize="@dimen/text_14" />

    <TextView
        android:id="@+id/tv_select"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_margin="@dimen/size_15"
        android:background="@drawable/shape_rv_bg_yellow"
        android:gravity="center"
        android:text="@string/rv_immediately_car"
        android:textColor="@color/colorWrite"
        android:textSize="@dimen/text_18" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_20"
        android:text="@string/rv_hot_car_type"
        android:textColor="@color/textMain"
        android:textSize="@dimen/text_18"
        android:textStyle="bold" />


</LinearLayout>
